cURL
curl --request GET \ --url https://api.example.com/api/v1/transactions/{chainId}/{address}
{ "code": 0, "msg": "ok", "data": { "items": [ { "hash": "0x123", "chainId": 8453, "from": "0xabc1230000000000000000000000000000000000", "to": "0xdef4560000000000000000000000000000000000", "value": "1000000000000000000", "tokenAddress": "native", "symbol": "ETH", "status": "success", "timestamp": "2026-05-11T10:00:00.000Z", "kind": "send", "blockNumber": 29123456, "explorerUrl": "https://basescan.org/tx/0x123" } ], "nextCursor": "cursor_20" } }
返回指定链上的交易历史列表。
Documentation IndexFetch the complete documentation index at: https://docs.nexfi.robert.dpdns.org/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.nexfi.robert.dpdns.org/llms.txt
Use this file to discover all available pages before exploring further.
目标链 ID。
8453
钱包地址。
"0xabc1230000000000000000000000000000000000"
分页游标。
"cursor_40"
分页条数。
"20"
成功返回单链交易列表
统一响应包裹结构。
业务状态码,0 表示成功。
0
可读返回消息。
"ok"
Show child attributes